Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 riscv sparc
22.10.1-r1 : 0 ~amd64 ~x86 ~alpha ~arm ~arm64 hppa ia64 ~ppc ~ppc64 ~riscv ~sparc
21.12.0-r1 : 0 amd64 x86 ~alpha arm arm64 hppa ia64 ppc ppc64 ~riscv ~sparc

Masks

  • This package is masked and could be removed soon!
    The mask comment indicates that this package is scheduled for removal from our package repository.
    Please review the mask information below for more details.

    Rarely used package with very high maintenance cost. Hacky, requires explicit support code for every architecture, effectively preventing it from being keyworded on some of the Gentoo architectures. The test suite is problematic. The current release blocks dev-python/greenlet upgrade, the new release fails many tests again. Removal on 2022-12-17. Bug #879011.
    dev-python/gevent
    Michał Górny <mgorny@gentoo.org> (2022-11-17 00:00:00 +0000 UTC)

Package Metadata